{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - MetodoDePago{% endblock%}


{% block contenido %}

<div class="container" style="margin-top: 50px;">
        <h6 id="direccion"><a href="{% url 'home' %}">Inicio</a> > <a href="{% url 'Carrito' %}">Carro </a>> <a
                href="{% url 'Despacho' %}">Despacho </a>> <a href="{% url 'MetodoDePago' %}"> Metodo de pago</a>></h6>
        <h3 style="color: #8d8d8d;">Método de pago</h3>

        <div class="row">
            <div class="col-sm-9">
                <div class="row no-gutters">
                    <div class="col-sm-6 mt-2">
                        <div class="pago">
                            <a href="">
                                <img class="img-fluid" src="{% static 'app_lmgas/img/transferencia.png'%}" alt="img_transferencia">
                            </a>
                            <div class="text-center ml-3">
                                <input type="radio" class="form-check-input" name="optradio" checked>
                                Transferencia electrónica
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 mt-2">
                        <div class="pago">
                            <a href="">
                                <img class="img-fluid" src="{% static 'app_lmgas/img/webpay.png'%}" alt="img_webpay">
                            </a>
                            <div class="text-center ml-3">
                                <input type="radio" class="form-check-input" name="optradio">
                                Webpay / Mercado Pago / Onepay
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-6 mt-3">
                        <div class="pago">
                            <a href="">
                                <img class="img-fluid" src="{% static 'app_lmgas/img/bp_bancoestado.png'%}" alt="imagen_bancoestado">
                            </a>
                            <div class="text-center ml-3">
                                <input type="radio" class="form-check-input" name="optradio">
                                Botón de Pago Banco Estado
                            </div>
                        </div>

                    </div>
                    <div class="col-sm-6 mt-3">
                        <div class="pago">
                            <a href="">
                                <img class="img-fluid" src="{% static 'app_lmgas/img/bp_bancosantander.png'%}" alt="transferencia">
                            </a>
                            <div class="text-center ml-3">
                                <input type="radio" class="form-check-input" name="optradio">
                                Botón de Pago Banco Santander
                            </div>
                        </div>
                        
                    </div>
                    
                    <div class="col-sm-11 mt-4">
                        <hr>
                        <div class="alert alert-primary" role="alert" style="font-size: 14px;">
                            <ion-icon name="alert-circle-outline"></ion-icon> Si pagas con transferencia electrónica, tu
                            orden
                            cuenta como pagada una vez que se valide el o los comprobantes de pago. Se te avisará
                            mediante
                            correo electrónico una vez hecha la verificación.
                        </div>
                    </div>

                    <h3 style="color: #8d8d8d;">Datos de boleta</h3>

                    <div class="col-sm-11 mb-2" style="background-color: rgb(241, 241, 241);">
                        <table class="table table-responsive-sm">
                            <thead>
                                <tr>
                                    <th>Rut</th>
                                    <th>Nombre cliente</th>
                                    <th>Dirección</th>
                                    <th>Comuna</th>
                                    <th>Teléfono</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>11.111.111-1</td>
                                    <td>Alejandro Sepúlveda</td>
                                    <td>Avenida Siempreviva 378</td>
                                    <td>Springfield</td>
                                    <td>+56 9 7111 1112</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>

                    <div class="col-sm-11 mt-4">
                        <a href="{% url 'Despacho' %}"><button type="button" class="btn btn-danger mb-3 float-left">Volver al
                                despacho</button></a>
                        <a href=""><button type="button" class="btn btn-success mb-3 float-right">Ir a finalizar compra
                                </button></a>
                    </div>

                    
                    
                </div>
            </div>
        </div>
    </div>

{% endblock contenido %}